<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
	margin:0;
	height:50vh;
	display: flex;
	}
	.text-area, .area{
		display: flex;
		justify-content: center;
		align-items: center;
		height:100%;
		flex:1;
		flex-wrap: wrap;
	}
	.box{
		width:33.33%;
		height:50%;
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}
	.box:nth-child(even){
		background:navy;
		color:white;
	}
</style>
<body>
	<div class="text-area"></div>
	<div class="area">
	<div class="box">
		<div class="icon">icon</div>
		<div class="title">title</div>
		<div class="description">descray</div>
	</div>
		<div class="box">
		<div class="icon">icon</div>
		<div class="title">title</div>
		<div class="description">descray</div>
	</div>
		<div class="box">
		<div class="icon">icon</div>
		<div class="title">title</div>
		<div class="description">descray</div>
	</div>
		<div class="box">
		<div class="icon">icon</div>
		<div class="title">title</div>
		<div class="description">descray</div>
	</div>
		<div class="box">
		<div class="icon">icon</div>
		<div class="title">title</div>
		<div class="description">descray</div>
	</div>
		<div class="box">
		<div class="icon">icon</div>
		<div class="title">title</div>
		<div class="description">descray</div>
	</div>
	</div>
</body>
</html>